<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginHorizontal="14dp"
    android:layout_marginBottom="10dp"
    android:gravity="center_vertical">

    <androidx.appcompat.widget.AppCompatImageView
        android:id="@+id/id_img_icon"
        android:layout_width="40dp"
        android:layout_height="40dp" />

    <androidx.appcompat.widget.LinearLayoutCompat
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginHorizontal="8dp"
        android:layout_weight="1"
        android:gravity="center_vertical"
        android:orientation="vertical">

        <TextView
            android:id="@+id/id_tv_app_name"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginBottom="6dp"
            android:ellipsize="end"
            android:includeFontPadding="false"
            android:maxLines="1"
            android:text="Ali Webpage ads"
            android:textColor="#000000"
            android:textSize="14sp"
            tools:ignore="HardcodedText" />

        <TextView
            android:id="@+id/id_tv_desc"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:includeFontPadding="false"
            android:text="Suggestion: Clean up"
            android:textColor="#999999"
            android:textSize="12sp"
            tools:ignore="HardcodedText" />
    </androidx.appcompat.widget.LinearLayoutCompat>

    <TextView
        android:id="@+id/id_tv_size"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="3.3MB"
        android:textColor="#999999"
        android:textSize="13sp"
        tools:ignore="HardcodedText" />

    <ImageView
        android:id="@+id/id_img_select"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="14dp"
        android:background="@drawable/bg_square_selector"
        tools:ignore="ContentDescription" />

</LinearLayout>